img, object{
	display: block;
	border: none;
}
h1 {
	font-size:22px;
	color: #666;
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 26px;
}

h1 .gray {
	font-size:22px;
	color: #6a6a6a;
}
h2{
	font-size:16px;
	line-height: 22px;
	color: #6a6a6a;
	margin: 0 0 10px 0;
	padding: 0;
}

p{
	font-size:13px;
	line-height: 16px;
	color: #333;
	margin: 0 0 10px 0;
	padding: 0;
}
.header p{
	font-size: 14px;
}

body {
	margin: 0;
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
	background-color: #f9f9f9;
}

.topbar {
position: fixed;
top: 0;
right: 0;
left: 0;
	height: 35px;
	z-index: 1000;
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	background-color: #fff;
	margin: 0 0 15px 0;
	padding: 5px 0;
}
.topbar img{
	margin:0 auto;
}


.share{
	position: fixed;
	top: 60px;
	width: 77px;
	z-index: 1000;
	background-color: #fff;
	padding: 5px 8px 12px 8px;
	left: 50%;
	margin-left: -567px;
	
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	border-radius: 5px;
	-moz-box-border-radius: 5px;
	-webkit-box-border-radius: 5px;
}

.share .social{
	display: block;
	margin: 5px auto;
	text-align: center;
}

#container {
	position: relative;
	width: 900px;
	min-height: 100%;
	margin: 0 auto 20px auto;
	display: table;
/*background-color: white;*/
	/*	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	border-radius: 5px;
	-moz-box-border-radius: 5px;
	-webkit-box-border-radius: 5px;*/
	
	padding: 60px 0 20px 0;
}

.block{

	padding: 15px;
	margin: 0 0 10px 0;

	

}

.block.text{
		background: #FFF;
		
		box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	border-radius: 5px;
	-moz-box-border-radius: 5px;
	-webkit-box-border-radius: 5px;
}

.block.top{
	/*border-top-left-radius: 5px;
	-moz-box-border-top-left-radius: 5px;
	-webkit-box-border-top-left-radius: 5px;*/	
}

.block.left{
	width: 415px;
	float: left;
}

.block.right{
	margin: 0 0 0 465px;
}

.block.one{
	position: relative;
	width: 293px;
	float: left;
	height: 220px;
}

.block.two{
	position: relative;
	margin: 0 0 0 10px;
	float: left;
	width: 293px;
	height: 220px;
}
.block.three{	
	position: relative;
	margin: 0 0 0 605px;
	height: 220px;
}
.block.one , .block.two , .block.three{
	padding: 0;
}
.block.one img, .block.two img, .block.three img{
	padding: 10px 0 0 0;
	margin: 0 auto;
}

.text-block{
	position: absolute;
	bottom: 1px;
	padding: 10px;
	background-color: #F2F0F0;
	border-top: 1px solid rgba(34, 25, 25, 0.1);
	
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
/*
#container img{
	margin:0 auto;
}
*/
.float-left{
	float: left;
}
.spacer{
	height: 15px;
	border-bottom: 1px solid rgba(34, 25, 25, 0.2);
	margin-bottom: 15px;
}
p.text-right{
	margin: 0 0 0 420px;
}
.text-left{
	width: 425px;
	display: block;
}
.text-left.extra{
	width: 450px;
}

.clearL{
	clear: left;
}
.block .video{
	margin: 0 0 0 465px;
}
.block img.photo-right{
	margin: 0 0 0 575px;
}
a{
	color: #ff0000;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
}
a.button{
	text-decoration: none;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	border-radius: 5px;
	-moz-box-border-radius: 5px;
	-webkit-box-border-radius: 5px;
	padding: 7px 22px;
	color: #FFF;
	font-weight: bold;
	text-shadow: 1px 1px rgba(34, 25, 25, 0.4);
	background: #4d73b0;
	
background-image: linear-gradient(top, rgb(146,185,236) 0%, rgb(77,115,176) 100%);
background-image: -o-linear-gradient(top, rgb(146,185,236) 0%, rgb(77,115,176) 100%);
background-image: -moz-linear-gradient(top, rgb(146,185,236) 0%, rgb(77,115,176) 100%);
background-image: -webkit-linear-gradient(top, rgb(146,185,236) 0%, rgb(77,115,176) 100%);
background-image: -ms-linear-gradient(top, rgb(146,185,236) 0%, rgb(77,115,176) 100%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(146,185,236)),
	color-stop(1, rgb(77,115,176))
);
}
a.button:hover{
	background: #4d73b0;
	
background-image: linear-gradient(top, rgb(146,185,236) 0%, rgb(77,115,176) 70%);
background-image: -o-linear-gradient(top, rgb(146,185,236) 0%, rgb(77,115,176) 70%);
background-image: -moz-linear-gradient(top, rgb(146,185,236) 0%, rgb(77,115,176) 70%);
background-image: -webkit-linear-gradient(top, rgb(146,185,236) 0%, rgb(77,115,176) 70%);
background-image: -ms-linear-gradient(top, rgb(146,185,236) 0%, rgb(77,115,176) 70%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(146,185,236)),
	color-stop(0.7, rgb(77,115,176))
);
}